$(document).ready(function (e) {
$('#result').hide();
$('#roaller').hide();
$('#RegisterForm').on('submit', function(e) {
e.preventDefault();
$('#result').hide();
$('#roaller').show();
$('#btn').attr('disabled', true);
$.ajax({
type: 'POST',
url: 'includes/log',
data: new FormData(this),
contentType: false,
cache: false,
processData: false,
success: function(result) {
var con = console.log(result);
$('#roaller').hide();
$('#btn').attr('disabled', false);
$('#result').show();
$('#result').html(result);
}
});
});
});